@charset "utf-8";
/* CSS Document */
body
{  
    color: #273542;
    font-family: Rubik,sans-serif;
    font-style: default;
    font-size: 17.6px;
    font-weight: 300;
    line-height: 1.6;
	background-color: transparent;
}
a
{
	text-decoration:none; color:#1b5fc1;
}
a:hover
{
	text-decoration:none;color:#28bd86;
}
a:hover, a:active, a:focus, a
{
  text-decoration: none;outline: none;border: none;
}
a:active, a:focus, a:hover, .btn-primary:active, .btn-primary:hover, .btn-primary:focus
{
	outline:none;border:0;text-decoration:none;
}
.button{
	font-size: 16px;
    font-weight: 500;
    color: #FF0000 !important;   
    border-color: #FF0000;
	-webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
	text-transform: uppercase;
    position: relative;
    z-index: 2;
    padding: 10px 25px;
    border-radius: 100px;
    border: 2px solid !important;
	background-color: transparent;
	-webkit-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
	text-align: center;min-width: 155px;
	line-height: 1.2;    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	
}
.button:hover
{
	color: #FFFFFF !important;  border: 2px solid;
    background-color: #FF0000;border-color: #FF0000 !important;
}
h1, h2, h3, h4, h5
{
    color: #21333e;
}
h2 {
    color: #21333e;   
    font-style: default;
    font-size: 48px;line-height:52px;
    font-weight: 300;
    line-height: 1;
	word-wrap: break-word;
	margin:0px 0px 30px 0px;
}

#kh-wrapper
{
	background-color:#bcd6d8;
	padding:50px 0px;
}
#kh-wrapper .row .col-lg-3
{
	border-right:1px solid #8d9697;
}
#kh-wrapper .row .col-lg-3:last-child
{
	border:0px;
}
#kh-wrapper .kh-title
{
	font-weight:500;font-size:20px;
	color:#ff001a;line-height:24px;
	margin-bottom: 30px;
}
#kh-wrapper  .kh-info
{
	font-size:24px;font-weight:300;
	color:#606d75;
}
#kh-wrapper  .kh-info sub
{
	font-weight:500;bottom: 0px;
}
#kh-wrapper  .kh-info span
{
	font-size:48px;line-height:48px;font-weight:500;
	vertical-align: bottom;padding: 0px 5px 0px 1px;
}
#kh-wrapper .kh-eod
{
  font-size:14px;color:#494949;line-height:18px;
  text-align: right;margin-top: 35px;
}


/********Financial Info****************/
.z-tabs > ul > li > a
{
   font-size:15px !important;
   color:#000 !important;
}	
.highcharts-tooltip > span {
	
    background-color: rgba(255,255,255,0.95);
	background-color: white;     
    z-index: 99999 !important;
}
.financialInfo .nav-tabs {
    margin-bottom: 20px;
}
.percentage-row {
    font-size: 13px;
    color: #2d5ca3;
    font-style: italic;
}
.financialInfo .nav-tabs > li {
  float: left;
  margin-top: 2px;
}

.financialInfo .nav-tabs > li > a {
  margin-right: 0px;
  line-height: 1;    
  border-radius: 0px 0px 0 0;
  font-weight: bold;
  background-color: #f7f7ef;  
  border: none;
  outline: none;
}
.financialInfo .nav-tabs > li > a:hover {
  
}
.financialInfo table > tbody > tr:nth-of-type(odd) {
    background-color: #adc6c61c;
}
.financialInfo .nav-tabs > li.active > a,
.financialInfo .nav-tabs > li.active > a:hover,
.financialInfo .nav-tabs > li.active > a:focus {
  color: #fff !important;
  cursor: default;
  background-color: #2b328c; 
  border-bottom-color: transparent;
  font-weight:bold;
}
.table-section {
    margin-top: 50px;
}

.financialInfo thead th
{
	text-align:center !important;
	font-weight: 400 !important;padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.financialInfo table td
{
	text-align: center !important;
}
.financialInfo thead th:first-child, .financialInfo table td:first-child
{
	text-align:left !important;
}
.tr-heading th {
    background-color: #fff !important;
    color: #000;
    border-bottom: 2px solid #ea1f2e;
}
.tr-subheading th {
    background-color: #e2e2e2 !important;
    font-size: 13px;
    font-weight: 500;
    line-height: 16px;
}
.colorcode-1 {background-color:#FF0000 !important; color:#FFFFFF !important; border-bottom:2px solid #ab8484}
.colorcode-2 {
    background-color: #5a5a5a  !important;
}
.colorcode-2 td {color:#fff;}
.colorcode-3 {
    color: #fff;
    text-transform: uppercase;  font-weight: 500 !important;
    background-color: rgba(25, 152, 246, 0.8) !important;
}
.colorcode-4 {background-color: #dfdfdf !important;}
.colorcode-3 td {
    font-size: 14px !important;
}
.financialInfo table td
{
	vertical-align:middle;font-size: 16px;
}
.labelchart {
    text-align: center;	position:relative;z-index:-9;
}
.gradient-none
{
	background:#001e63;
	color:#fff;
	border-bottom-width: 0px;
	/*background-color:rgba(0,30,99,0.7) !important;*/	
	background: -moz-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,30,99,1)), color-stop(100%, rgba(0,28,96,0.7))); /* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* ie10+ */
	background: linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* w3c */
	
}
.notes tr
{
	background-color:transparent !important;
}
.notes p
{
 
  margin:15px 0px 04px 0px;font-weight:500;font-size:15px;
      font-style: italic;
}
.notes table tr td
{
	padding: 1px 3px!important;
    vertical-align: top !important;
    text-align: left !important;
	font-size: 14px;
}
.smalltext {
    font-size: 85%;
   font-weight: 600; color:#333;
}
.bold
{
	font-weight:700;color:#222;
}
.border-top td
{
	 border-top:1px solid #000 !important;
}
.border-bottom2 td
{
	border-bottom:2px solid #000;
}
table tr.border-top td:first-child, table tr.border-bottom2 td:first-child
{
	 border:none !important;
}
.border-left
{
	border-left:1px solid #000;
}

/*==========  Mobile First Method  ==========*/
/* Large desktops and laptops */
 
@media (min-width: 1200px)
{
 
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) 
{
  #kh-wrapper .row .col-lg-3
  {
	  text-align:center;
	  margin-top:15px;margin-bottom:15px;
  }
  #kh-wrapper .row .col-lg-3:nth-child(2) {
    border-right:0px;
 }
}

@media (min-width: 992px)
{

}
@media (max-width: 991px) 
{
  h2
  {
	  font-size:32px;
  }
}

@media (min-width: 768px) and (max-width: 991px) 
{
  #kh-wrapper .row .col-lg-3
  {
	  text-align:center;
	  margin-top:15px;margin-bottom:15px;
  }
  #kh-wrapper .row .col-lg-3:nth-child(2) {
    border-right:0px;
  }
}

@media (min-width: 768px)
{
 
}

@media(max-width:767px)
{
 #kh-wrapper
  {
	  text-align:center;
  }
  #kh-wrapper .row .col-lg-3  {
	  
	  border-right: 0px;
  }
  #kh-wrapper .row .col-lg-3 .kh-title
  {
	border-top: 1px solid #8d9697;
    margin-top: 20px;
    padding-top: 20px;
  }
  #kh-wrapper .row .col-lg-3:first-child .kh-title
  {
	  border:none;
    margin-top: 0px;
    padding-top: 0px;
  }
}
@media (min-width: 576px) and (max-width: 767px) 
{
  
}
/*Landscape phones and portrait tablets */
@media (max-width: 575px) 
{
 
}
/* Portrait phones and smaller */
@media (max-width: 480px) 
{
  .labelchart {
    font-size:8px;	
  }
  .highcharts-title {    
     text-align: center !important;
     font-size: 13px !important;
     line-height: 17px !important;
  }
 .highcharts-axis-labels.highcharts-xaxis-labels span {
    font-size: 8px !important;
    line-height: 10px;
 }
 #kh-wrapper .col-xs-6
 {
	display:block;width:100%;
 }
 
}
/* Portrait i phones and smaller */
@media (max-width: 400px) 
{	
}



